// @import url('https://fonts.googleapis.com/css?family=Playfair+Display|Poppins');

//Colors
$green: #3fb0ac;
$blue: #22264b;
$yellow: #e6cf8b;
$brown: #b56969;
$blue-light: #f5f7f9;
$black: #000000;

//font
$main-font: 'Poppins', sans-serif;
$title-font: 'Playfair Display', serif;

//boxShadow
$shadow: 5px 3px 12px -1px #eaeaeac4;
